name: cloonar/hero
typeName: cloonar_hero
group: default
prefixFields: true
prefixType: full
fields:
  -
    identifier: subheader
    useExistingField: true
  -
    identifier: header
    useExistingField: true
  -
    identifier: bodytext
    type: Textarea
    enableRichtext: true
    useExistingField: true
  - identifier: image
    type: File
    properties:
      allowed: [jpg, jpeg, png, gif]
    useExistingField: true
  - identifier: imageorient
    useExistingField: true
